Apple Updates Security Update 2008-002 to version 1.1 for Aperture

| News

On Wednesday, Apple posted Security Update 2008-002, version 1.1. This update "addresses reliability issues with the iPrinter Settings...i button in Aperture 2.0 on systems running Mac OS X v10.5.2. No applications other than Aperture 2.0 are affected," according to Apple.

The update will appear only for users who have Aperture installed. A stand alone updater is available on Appleis support page. It is 50 MB.

The updater, not to be confused with the general Security Update 2008-002 issued on March 18th for all users, is also listed at Appleis Download page where users can see the history of major Apple downloads.

No Comments

Log-in to comment